@charset "UTF-8";
/* CSS Document */

/* 
Custom Theme
*/


/* DEFAULT STYLES */

body  {
font-family:Arial, Helvetica, sans-serif;
}

p  {
margin:0 0 14px 0;
padding:0;
}

a  {
color:#006699;
text-decoration:underline;
}
a:hover  {
text-decoration:none;
}
a:focus {
outline:none;
}

a img	{
border:0;
}

div, span  {
margin:0;
padding:0;
}

form  {
margin:0;
padding:0;
}

ul, ol  {
margin:0;
padding:0;
margin:0 25px 10px 25px;
}
li  {
margin:0;
padding:0;
}


/* TEMPLATE */


body {background:#fff;color:#333333;}
a {color:#028fbc;}
a:hover {color: #ffd015} 
h3 {margin:1em 0 0.3em 0;}
.clearBoth {clear:both;}

/* main 3 column layout setup */
body {min-width:662px;} /* 2x LC width + RC width */
#container {padding-left: 220px; /* LC width */ padding-right: 222px;  /* RC width */ overflow:hidden;}
#container .column {position: relative;float: left;}
#center {width: 100%;}
#left {width: 220px; /* LC width */ right: 220px; /* LC width */ margin-left: -100%;}
#right {width: 222px; /* RC width */ margin-right: -222px; /* RC width */}
#footer {clear: both;}
* html #left {left: 222px; /* RC width */} /*** IE6 Fix ***/ 

/* styling main blocks */
#page {background:#fff;width:959px;margin:0 auto;}
#header,#footer {background:#fff;}
#logo {float:left;}
#header h1,#header h4 {color:#011838;text-transform:uppercase;margin:0;font-size:16px;text-align:right;padding:10px 0 0 0;}
#header .description {text-align:right;}
#preview {float:right;margin:5px 24px 0 0;background:#467A9F;width:460px;height:25px;}
#containerWrap {background:#fff;}
#footer {padding-top:50px;background-image:url(/images/user/Image/blog-footerbg.jpg);padding-top:95px}
#container {width:517px;margin:0 auto;margin-top:15px;margin-bottom:19px;}
#center {}
#headerNav,#footerNav {background:#fff;color:#011838;}
#headerNav {font-weight:bold;height:21px;padding:8px 0 0 0px;font-size:80%;}
#footerNav {font-weight:bold;height:18px;padding:8px 0 0 0; text-align:right;font-size:70%;}
#headerNav a,#footerNav a {color:#011838;text-decoration:none;}
#headerNav a:hover,#footerNav a:hover {color:#ffd015;}

#headerNav a {text-transform:uppercase;}
#copyright {height:52px;background:#fff;text-align:right;color:#011838;padding:16px 0 0 0; text-align:right;font-size:70%;}
#headerTop {height:65px;}
#headerTop img {margin-top:10px;}
#headerImg {clear:both;width:959px;height:263px;background-image:}
#search {position:relative;top:22px;left:16px;width:207px;height:167px;background:#fff;}
#yachtVideos {margin:1px 0;}
#contextualMenu {margin:13px 0 0 32px;font-size:11px;}
#contextualMenu a {display:block;text-transform:uppercase;text-decoration:none;font-weight:bold;margin-bottom:11px;}

#center {font-size:12px;}
#center p,#center h1,#center h2,#center h3,#center h4,#center h5 {}
#center h1,h2,h3,h4,h5 {color:#024e66;}
h2 {margin-top:8px;font-size:14px;}
#center p {text-align:justify;}
#center hr {height:0px;border-top:1px solid #028fbc;margin:0 14px 0 11px;}

/* news specific styles */
.news #headerImg {clear:both;width:959px;height:212px;background-image:url(/images/user/Image/blog-headerbg.jpg);}
.news #container {padding-left: 0; padding-right: 278px; margin-top:12px; overflow:hidden;width:681px;}
.news #right {width: 263px; /* RC width */ margin-right: -278px; /* RC width */ }
.news #center {margin:13px 13px 13px 0;}
.news #center hr {margin:0 22px 0 19px;}
.news #center h2 {margin-top:0px;margin-bottom:0px;}

#subHeader {font-size:11px;border-bottom:0px solid #028fbc;margin:27px 0 0 0;padding:0 0 5px 0;}
.news #subHeader {margin:11px 0 0 0;}

.newsNav {float:left;font-weight:bold;}
.newsNav a,#newsContact a {color:#404040;text-decoration:none;}
.newsNav a:hover,#newsContact a:hover {color:#ffd015;}
#newsContact {font-weight:bold;text-align:right;}

#disclaimer p {color:#797979;font-size:9px;}
#disclaimer h5 {color:#797979;margin-bottom:1em;}

.transparent {filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}
.transparent:hover {filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;}


/* BLOG STYLES */

.blog .blogItem,.archive .blogItem,.categoryDescription {
border-bottom:0px solid #028fbc;
padding-bottom:1em;
margin-bottom:1em;
}

.categoryDescription p {
text-align:justify;
}

.single .blogItem {
border-bottom:0px;
}

.blogItem h2 {
margin-top:0.1em;
}

.blogLinks {
clear:both;
text-align:left;
margin:0 0 1em 0;
}

.blogItem .date {
color:#666;
margin-bottom:1em;
}

li.comment {
border-bottom:0px solid #028fbc;
}

h1.pageTitle {
margin:0 0 1em 0;
}

h1.blogTitle {
margin:0;
padding:0;
margin-top:0.1em;
}

.attachment h1.blogTitle {
margin-bottom:1em;
}

.attachment .gallery-item {
padding:0;
margin:0;
}

.attachment .gallery-caption {
font-size:10px;
padding:2px 5px 0 9px;
width:150px;
text-align:left;
}

/* from default wp style.css */

#sidebar h2 {
	}

#sidebar ul ul li:before {
	content: "\00BB \0020";
	}
	
#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
	}
	
#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 11px;
	}

#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
	}

#sidebar ul ul, #sidebar ul ol {
	margin: 5px 0 0 0px;
	}

#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 10px;
	}

#sidebar ul ol li {
	list-style: decimal outside;
	}

#sidebar ul ul li, #sidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
	}

#sidebar #searchform #s {
	width: 108px;
	padding: 2px;
	}
	
#searchform {
	margin: 10px auto;
	padding: 5px 3px;
	text-align: center;
	}
	
#sidebar #searchsubmit {
	padding: 1px;
	}

#sidebar form {
	margin: 0;
	}
	
	div .entry h1 {
        font-size:22px;
        line-height:22px;
}

/* custom right column boxes */
li.widget {
	background:#eeeeee;border:1px solid #ccc;width:211px;padding:15px 26px 13px 26px;margin-bottom: 11px;
}

li.widget h2 {
	margin-top:0;
	margin-bottom:3px;
	font-size:13px;
}

li.widget h2 a {
	color:#024e66;
}


.news #headerImg {clear:both;width:959px;height:212px;background-image:url(/images/user/Image/blog-headerbg.jpg);position:relative;}

#homeHeaderCaption {position:absolute;bottom:10px;right:22px;width:364px;height:20px;text-align:right;color:white;font-size:10px;}
#homeHeaderCaption a {color:#fff;text-decoration:none;}
#homeHeaderCaption a:hover {color:#ffd015;}

#search {background:#eee;border:1px solid #ccc;padding:15px;}
#search form {margin:0;padding:0;}
.news #search {position:absolute;top:15px;left:22px;width:160px;height:137px;background:#eee;border:1px solid #ccc;padding:15px;}

.search_basic {font-size: 10px;}
.search_basic span {display:block;margin-bottom:1em;}
.search_basic_select {font-size: 8pt;width:160px;margin-bottom:1em;}
#searchLink {padding-left:13px;}

#summary-link {float:right;margin-top:3px;}
	.dummy {}

	div.pagerbox a {
		font-size: 12px;
		display:-moz-inline-box;
		display: inline-block;
		font-weight: normal;
		padding-top: 2px;
		padding-right: 4px;
		padding-bottom: 2px;
		padding-left: 4px;
		margin-top: 2px;
		margin-right: 0px;
		margin-bottom: 2px;
		margin-left: 2px;
		text-decoration: none;
	}
		
	div.pagerbox a:active, div.pagerbox .current {
		text-decoration:underline;
		font-size: 12px;
		display:-moz-inline-box;
		display: inline-block;
		font-weight: normal;
		background-color: white;
		padding-top: 2px;
		padding-right: 4px;
		padding-bottom: 2px;
		padding-left: 4px;
		margin-top: 2px;
		margin-right: 0px;
		margin-bottom: 2px;
		margin-left: 2px;
	}	
	.radiobuttontable {
		border-bottom-width: 0px !important;  
		padding:0 !important; 
		margin: 0 !important;
	}
	
	.clink{
		border: none !important;
		padding:0 !important; 
		margin: 0 !important;			
	}

#relatedLocations {margin:0 0 1em 0;}
.relatedLocation {float:left;width:166px;margin:0 4px 8px 0;}
.relatedLocation a {text-decoration:none;}
.relatedLocation img {width:162px;height:90px;border:2px solid #ccc;}
.relatedLocation a:hover img {border:2px solid #ffd015;}
.relatedLocation div {font-size:11px;color:#666;text-align:left;}


#sidebar-enquiry {background:#eeeeee;border:1px solid #ccc;width:211px;padding:15px 26px 13px 26px;margin-bottom: 11px;}

#sidebar-enquiry label {display:block;float:left;width:50px;font-size: 10px;}
#sidebar-enquiry .questionField {font-size: 8pt;width:157px;}
#sidebar-enquiry textarea.questionField {width:207px;height:30px;overflow:auto;}
#sidebar-enquiry .button .askQuestion {display:block;border:0;background:url(/images/template/buttonbg.png) no-repeat;width:207px;padding:0;height:24px;color:#fff;text-align:center;text-decoration:none;font-weight:bold;margin-left:2px;margin-top:3px;}
#sidebar-enquiry h4 {margin-bottom:5px;}

.news #center .gallery-box h2 {margin-bottom:1em;}
.gallery-text-more,.module-text-more {text-align:right;font-size:11px;margin:0.5em 0 0.5em 0;}
.gallery-box {float:left;background:#eee;border:1px solid #ccc;padding:15px;width:178px;margin:0 8px 3px 0;font-size:11px;}
.gallery-box .yachtImage {position:relative;float:left;width:100%;margin:0 auto 8px auto;}
.gallery-box .yachtImage a,.gallery-box .yachtImage div {margin:0 auto;display:block;width:178px;}
.gallery-box img {width:174px;height:95px;border:2px solid #ccc;}
.gallery-box a:hover img {border:2px solid #ffd015;}
.gallery-preview .yachtImage {float:left;margin:0px 1px 1px 0;width:226px;height:150px;}
.gallery-preview .yachtImage a img {border:0px;}
.gallery-preview .gallery-image-name {margin:-16px 6px 0px 6px;color:#fff;font-size:10px;}
.yacht-specs h3 {float:left;margin-top:0px;}
.yacht-specs .yacht-specs-builder {text-align:right;}
.yacht-specs table {width:100%;border:1px solid #024e66;border-collapse:collapse;margin-bottom:0px;background:#eee;}
.yacht-specs table th {width:15%;text-align:left;font-weight:bold;color:#024e66;border:none;}
.yacht-specs table td {width:18%;text-align:left;border:none;}

.post-summary .entry {color:#666;font-size:11px;margin-left:182px;}
.post-thumb {margin-right:4px;float:left;}
.post-thumb img {border:2px solid #ccc;}
.post-thumb a:hover img {border:2px solid #ffd015;}

/* end */